recovery:
  state:
    round: 810
    hash: "8ec5af8cda23e3281858529c98317e2bed34c042107e93ad6cb278723f0dc6b751fa9a12f114bd1df37a2e6f5c1a688b"
    timestamp: "2025-11-19T07:13:00.018784Z"
  bootstrap: null
  package: null
  stream: null
